
QGIS Application - Bug report #10017

No vertical scrollbar for high forms and bad display when maximized

2014-04-08 02:36 AM - Nicolas Boisteault

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.2.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18503

Description

If a form is higher than the height of the screen it goes out so you can't access the lower part of it.

Also when you maximize the window, parts of the form vanish.

I think a vertical scrollbar should be added to fix these two issues.

History

#1 - 2014-04-08 09:02 AM - Nicolas Boisteault

I forgot to mention that the issue only happens in a form made in the drag and drop designer.

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-02-28 02:57 PM - Nicolas Boisteault

- Status changed from Open to Closed

Issue is solved in QGIS 3.0.

#4 - 2018-02-28 03:03 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Description updated
